GOLF(2gg)

NAME
rewind-lifo - (LIFO)

PURPOSE
Rewind LIFO list.

SYNTAX

        rewind-lifo <list>

DESCRIPTION
rewind-lifo will position at the very last data element put into <list> which was created with new-lifo. Each time read-lifo is used, the internal position moves to the previous element in the reverse order they were put in.

EXAMPLES
See read-lifo.

SEE ALSO
 LIFO

delete-lifo get-lifo new-lifo purge-lifo read-lifo rewind-lifo write-lifo See all documentation